name: Caleb Newton
locality: 
country: Remote
role: <a href="">Senior Director, Renewals</a>
reports_to: chrisweber
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: caleb_newton
departments:
  - Customer Success
specialty: ""
expertise:
story:

